{% set CodiceModulo = "UNIED-CIL" %}
{% set Urn = "document:r_veneto:inizio.lavori.edilizia.libera;comunicazione" %}
{% set Urn_procedimento = "comunicazione.inizio.lavori:residenziale" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="comunicazione.inizio.lavori:produttivo|comunicazione.inizio.lavori:residenziale|comunicazione.inizio.lavori:cimiteriale"
sub_urn=""
sub_urn_list="RESIDENZIALE,PRODUTTIVO"
uo_globo_list=""
descrizione="CIL - Comunicazione inizio lavori"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.3|23/01/2025"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-INT"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.intestatari;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-SOG"
urn_modulo_figlio="document:r_veneto:edilizia.privata;soggetti.coinvolti;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PREL-ACQ"
urn_allegato="document:s_italia:preliminare.acquisto"
descrizione_estesa="Contratto preliminare d’acquisto"
filename="Contratto preliminare acquisto"
firmato="SI"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentazione fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ELABPROG"
urn_allegato="document:s_italia:edilizia.privata;stato.fatto.stato.progetto;elaborato.grafico"
descrizione_estesa="Elaborati grafici dello stato di fatto e progetto"
dimensione_massima="30"
filename="Elaborati grafici"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati integrazioni"
firmatari="ALTRI-ALLEGATI-FIRMA"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI2"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati2"
firmatari="ALTRI-ALLEGATI-FIRMA2"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI3"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati3"
firmatari="ALTRI-ALLEGATI-FIRMA3"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI4"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati4"
firmatari="ALTRI-ALLEGATI-FIRMA4"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI5"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati5"
firmatari="ALTRI-ALLEGATI-FIRMA5"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI6"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati6"
firmatari="ALTRI-ALLEGATI-FIRMA6"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI7"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati7"
firmatari="ALTRI-ALLEGATI-FIRMA7"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="NOT-PREL"
urn_allegato="document:s_italia:edilizia.privata;notifica.preliminare;documentazione"
descrizione_estesa="Notifica preliminare"
filename="Notifica preliminare"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<!-- -------------------- Allegati quadro 2) -------------------- -->
<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-VINC-PAE-S"
urn_modulo_figlio="document:s_italia:vincolo.paesaggistico;endoprocedimento;documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="TRASMISSIONE_VIGILIDELFUOCO-S"
urn_modulo_figlio="document:s_italia:controlli.prevenzione.incendi;edilizia;endoprocedimento;documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="UNIED-SEGN"
urn_allegato="document:s_italia:edilizia;altro.atto.assenso;atto"
descrizione_estesa="Altra comunicazione, segnalazione, ecc."
filename="Altra comunicazione"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}CIL - Comunicazione inizio lavori{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - CIL per interventi di edilizia libera ' + ((#Tassonomia_SUAPSUE2.checked() ? '(edilizia residenziale)' : '(edilizia produttiva)'))" id="Oggetto" name="Oggetto" type="hidden"/>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<!-- ------------------------------ integrazione JPE ------------------------------ -->

<input id="Edi_TipoOnerosita" name="Edi_TipoOnerosita" dynamic_value="'gratuita'" type="hidden" />
<input id="Edi_LavoriInEconomia" name="Edi_LavoriInEconomia" dynamic_value="#Tassonomia_unied_imp_2.checked() ? 'si' : 'no'" type="hidden" />
<input id="Edi_DataInizioLavori" name="Edi_DataInizioLavori" dynamic_value="#Parametri_DataInizio1.value()" type="hidden" />
<input id="Edi_DataFineLavori" name="Edi_DataFineLavori" dynamic_value="#Parametri_Data_fine_lavori.value()" type="hidden" />
<input id="Edi_DestinazioneDuso" name="Edi_DestinazioneDuso" dynamic_value="#Parametri_DestinazioneDuso.value()" type="hidden" />
<input id="Edi_TipologiaInterventoCodice" name="Edi_TipologiaInterventoCodice" type="hidden" dynamic_value="'tipoint.edilizia.libera'" />
<input id="Edi_TipologiaInterventoDescrizione" name="Edi_TipologiaInterventoDescrizione" type="hidden" dynamic_value="'Attività edilizia libera'" />

<!-- ------------------------------ Intestazione ------------------------------ -->
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container border">
	<table class="tableNoBorder" style="margin-top: -1px; display:none">
		<tbody>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<div id="Tassonomia_SUAPSUE" name="Tassonomia_SUAPSUE" label="SUAP/SUE"></div>
					<input group="Tassonomia_SUAPSUE" id="Tassonomia_SUAPSUE1" name="Tassonomia_SUAPSUE1" type="checkbox" value="SI" style="pointer-events:none" dynamic_check="((!#Parametri_DestinazioneDuso.check_value(['residenziale']) and !#Parametri_DestinazioneDuso.check_value(['attività religiosa']) and !#Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) and !#Parametri_DestinazioneDuso.check_value(['']))"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_SUAPSUE1'>
					<p>
						SUAP/SUE <i>(edilizia produttiva)</i>
					</p>
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<input group="Tassonomia_SUAPSUE" id="Tassonomia_SUAPSUE2" name="Tassonomia_SUAPSUE2" type="checkbox" value="SI" style="pointer-events:none" dynamic_check="((#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) and !#Parametri_DestinazioneDuso.check_value(['']))"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_SUAPSUE2'>
					<p>
						SUE <i>(edilizia residenziale)</i>
					</p>
				</label></td>
			</tr>
		</tbody>
	</table>

	<table class="tableNoBorder" style="margin-top: -1px;">
		<tbody>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<div id="Tassonomia_unied_ist_0s" name="Tassonomia_unied_ist_0s" label="Comunicazione di inizio lavori"></div>
					<input group="Tassonomia_unied_ist_0s" id="Tassonomia_unied_ist_0_1" name="Tassonomia_unied_ist_0_1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_unied_ist_0_1'>
					<p>
						Comunicazione di inizio lavori
					</p>
				</label></td>
			</tr>
		</tbody>
	</table>
</div>

<div class="container">
  <div class="title-1"> Comunicazione inizio lavori </div>
  <div class="title-3"> PER OPERE DIRETTE A SODDISFARE OBIETTIVE ESIGENZE CONTINGENTI E TEMPORANEE E AD ESSERE IMMEDIATAMENTE RIMOSSE AL CESSARE DELLA NECESSITÀ </div>
  <div class="title-2"> (articolo 6, comma 1, lettera e-bis) del Decreto del Presidente della Repubblica 06/06/2001, n. 380 e n. 26 Tabella A, Sezione II del Decreto legislativo 25/11/2016, n. 222) </div>
</div>

<!-- ------------------------------ Dati del titolare ------------------------------ -->
<table class="Modulo tableNoBorder" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione">
			<td>
				<p class="Labeltabella" style="padding: 2px;">
					<i>DATI DEL TITOLARE</i>
				</p>
			</td>
			<td>
				<p class="Labeltabella" style="padding: 2px; text-align: right;">
					<i>(in caso di più titolari, compilare il modulo secondario “Ulteriori intestatari”)</i>
				</p>
			</td>
		</tr>
	</tbody>
</table>

{{anagrafica.societa("Titolare", "Il sottoscritto committente dei lavori", ["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true", "", "visibility:visibility", "display:none", "false", "false")}}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="false", onceonly="false")}}

<globo_salto_pagina></globo_salto_pagina>

<!-- ------------------------------ Dichiarazioni ------------------------------ -->
<table class="Modulo tableNoBorder" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione">
			<td>
				<p class="Labeltabella" style="padding: 2px;">
					<i>DICHIARAZIONI</i>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Consapevole delle pene stabilite per false attestazioni e mendaci dichiarazioni ai sensi dell'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e degli articoli 483,495 e 496 del Codice Penale e che inoltre, qualora dal controllo effettuato emerga la non veridicità del contenuto della dichiarazione resa, decadrà dai benefici conseguenti al provvedimento conseguito sulla base della dichiarazione non veritiera ai sensi dell'articolo 75 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, sotto la propria responsabilità </div>
  <div class="title-3"> DICHIARA </div>
</div>

<!-- ------------------------------ a) ------------------------------ -->
<p class="Modulo">
	<b>a) Titolarità dell'intervento</b>
</p>

{{ utils_sue.titolo_richiedente() }}
<div class="container border mt-0 mb-0">
	<table class="tableNoBorder" style="margin-top: -1px;">
		<tbody>
			<tr>
				<td colspan="4">
					<p>
						dell'immobile interessato dall'intervento e di
					</p>
				</td>
			</tr>
			<tr>
				<td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;"></td>
				<td style="vertical-align: top; width: 4%;">
					<p style="color: grey;">
						<b>a.1</b>
					</p>
				</td>
				<td style="vertical-align: top; width: 4%;">
					<div id="Tassonomia_unied_tit_" name="Tassonomia_unied_tit_" label="Titolarità dell'intervento [a]" mandatory="true"></div>
					<input id="Tassonomia_unied_tit_1" name="Tassonomia_unied_tit_" type="radio" value="1" enabled="#Titolare_Note.value() != 'comproprietario'"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_unied_tit_1'>
					<p>
						avere titolarità esclusiva all'esecuzione dell'intervento
					</p>
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<p style="color: grey;">
						<b>a.2</b>
					</p>
				</td>
				<td style="vertical-align: top; width: 4%;">
					<input id="Tassonomia_unied_tit_2" name="Tassonomia_unied_tit_" type="radio" value="2"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_unied_tit_2'>
					<p>
						non avere titolarità esclusiva all'esecuzione dell'intervento, ma di disporre comunque della dichiarazione di assenso dei terzi titolari di altri diritti reali o obbligatori, come risulta dall'allegato "<i>Ulteriori intestatari</i>”, compilato e firmato da parte di tutti i comproprietari (corredato da copia di documento d'identità in caso di presentazione cartacea)
					</p>
				</label></td>
			</tr>
		</tbody>
	</table>
</div>

<br/>

<!-- ------------------------------ b) ------------------------------ -->
<p class="Modulo">
	<b>b) Opere su parti comuni o modifiche esterne</b>
</p>

<div class="container border mt-0 mb-0">
	<table class="tableNoBorder">
		<tbody>
			<tr>
				<td colspan="4">
					<p>
						che le opere oggetto della presente comunicazione di inizio lavori
					</p>
				</td>
			</tr>
			<tr>
				<td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;"></td>
				<td style="vertical-align: top; width: 4%;">
					<p style="color: grey;">
						<b>b.1</b>
					</p>
				</td>
				<td style="vertical-align: top; width: 4%;">
					<div id="Tassonomia_unied_pro_" name="Tassonomia_unied_pro_" label="Opere su parti comuni o modifiche esterne [b]" mandatory="true"></div>
					<input id="Tassonomia_unied_pro_1" name="Tassonomia_unied_pro_" type="radio" value="1"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_unied_pro_1'>
					<p>
						non riguardano parti comuni
					</p>
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<p style="color: grey;">
						<b>b.2</b>
					</p>
				</td>
				<td style="vertical-align: top; width: 4%;">
					<input id="Tassonomia_unied_pro_2" name="Tassonomia_unied_pro_" type="radio" value="2"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_unied_pro_2'>
					<p>
						riguardano le parti comuni di un fabbricato condominiale<br/><span style="font-size: 70%;"><i>(l'amministratore deve, comunque, disporre della delibera dell'assemblea condominiale di approvazione delle opere)</i></span>
					</p>
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<p style="color: grey;">
						<b>b.3</b>
					</p>
				</td>
				<td style="vertical-align: top; width: 4%;">
					<input id="Tassonomia_unied_pro_3" name="Tassonomia_unied_pro_" type="radio" value="3"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_unied_pro_3'>
					<p>
						riguardano parti comuni di un fabbricato con più proprietà, non costituito in condominio, e dichiara che l'intervento è stato approvato dai comproprietari delle parti comuni, come risulta dall'allegato "<i>Ulteriori intestatari</i>”, compilato e firmato da parte di tutti i comproprietari (corredato da copia di documento d'identità in caso di presentazione cartacea)
					</p>
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<p style="color: grey;">
						<b>b.4</b>
					</p>
				</td>
				<td style="vertical-align: top; width: 4%;">
					<input id="Tassonomia_unied_pro_4" name="Tassonomia_unied_pro_" type="radio" value="4"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_unied_pro_4'>
					<p>
						riguardano parti dell'edificio di proprietà comune ma non necessitano di assenso perché, secondo l'articolo 1102 del Codice Civile, apportano, a spese del titolare, le modificazioni necessarie per il miglior godimento delle parti comuni non alterandone la destinazione e senza impedire agli altri partecipanti di usufruirne secondo il loro diritto
					</p>
				</label></td>
			</tr>
		</tbody>
	</table>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
	<div class="title-3"> COMUNICA L'INIZIO DEI LAVORI </div>
	<div class="paragraph text-justify"> di opere dirette a soddisfare obiettive esigenze contingenti e temporanee e ad essere immediatamente rimosse al cessare della necessità (articolo 6, comma 1, lettera e-bis) del Decreto del Presidente della Repubblica 06/06/2001, n. 380 e n. 26 Tabella A, Sezione II del Decreto legislativo 25/11/2016, n. 222) </div>
</div>

<br/>

<!-- ------------------------------ c) ------------------------------ -->
<p class="Modulo">
	<b>c) Descrizione lavori</b>
</p>

<!--
<div id="Tassonomia_CheckDurataLavori" name="Tassonomia_CheckDurataLavori" label="La data di fine lavori non deve essere superiore a novanta giorni dall'inizio dei lavori" mandatory="true"></div>
<input group="Tassonomia_CheckDurataLavori" id="Tassonomia_CheckDurataLavori1" name="Tassonomia_CheckDurataLavori1" type="checkbox" value="SI" dynamic_check="dateDifference(#Parametri_DataInizio1.value(), #Parametri_Data_fine_lavori.value(),'d') <= 180" style="display: none;"/>
-->
<div class="container border mt-0 mb-0">
	<table class="tableNoBorder">
		<tbody>
			<tr>
				<td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;"></td>
				<td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
					<p style="color: grey;">
						<b>c.1</b>
					</p>
				</td>
				<td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
					<div id="Tassonomia_unied_lav_" name="Tassonomia_unied_lav_" label="Descrizione lavori [c]"></div>
					<input group="Tassonomia_unied_lav_" id="Tassonomia_unied_lav_1" name="Tassonomia_unied_lav_1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_unied_lav_1'>
					<p>
						i lavori avranno inizio in data <br/><span style="font-size: 70%;"><i>(la data di inizio lavori non deve essere antecedente all'inoltro della pratica)</i></span>
					</p>
				</label></td>
			</tr>
			<tr class="Rigaintestazioneridotta">
				<td style="border: 1px solid grey;">
					<p class="Labelcella">
						Data
					</p>
				</td>
			</tr>
			<tr>
				<td style="border: 1px solid grey;">
					<input class="inputNormal" id="Parametri_DataInizio1" name="Parametri_DataInizio1" style="width: 100%;" label="Data inizio lavori [c.1]" format="date" mandatory_enabled="#Tassonomia_unied_lav_1.checked()">
				</td>
			</tr>
			<tr>
				<td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;"></td>
				<td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
					<p style="color: grey;">
						<b>c.2</b>
					</p>
				</td>
				<td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
					<input group="Tassonomia_unied_lav_" id="Tassonomia_unied_lav_2" name="Tassonomia_unied_lav_2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_unied_lav_2'>
					<p>
						le opere saranno rimosse entro la data <br/><span style="font-size: 70%;"><i>(la data di fine lavori non deve essere superiore a 180 giorni comprensivi dei tempi di allestimento e smontaggio del manufatto)</i></span>
					</p>
				</label></td>
			</tr>
			<tr class="Rigaintestazioneridotta">
				<td style="border: 1px solid grey;">
					<p class="Labelcella">
						Data
					</p>
				</td>
			</tr>
			<tr>
				<td style="border: 1px solid grey;">
					<input class="inputNormal" id="Parametri_Data_fine_lavori" name="Parametri_Data_fine_lavori" style="width: 100%;" label="Data fine lavori [c.1]" format="date" mandatory_enabled="#Tassonomia_unied_lav_2.checked()">
				</td>
			</tr>
			<tr>
				<td colspan="4">
					<p>
						&nbsp;
					</p>
				</td>
			</tr>
			<tr>
				<td colspan="4">
					<p>
						le opere consistono in:
					</p>
				</td>
			</tr>
			<tr>
				<td colspan="4">
					<textarea maxlength="2000" class="inputNormal" id="Descrizione" name="Descrizione" style="width: 100%; height: 5cm;" label="Descrizione intervento" mandatory="true"></textarea>
				</td>
			</tr>
		</tbody>
	</table>
</div>

<br/>

<!-- ------------------------------ d) ------------------------------ -->
<p class="Modulo">
	<b>d) Localizzazione dell'intervento</b>
</p>

<div class="container border mt-0 mb-0">
	<table class="tableNoBorder">
		<tbody>
			<tr>
				<td>
					<p>
						<b>che l'intervento interessa l'immobile sito in</b>
					</p>
				</td>
			</tr>
		</tbody>
	</table>
</div>

<div class="container border bg-light mt-0">
  <input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
  <input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
  {{ immobili.immobile_secondario(prefix='Immobile', 
								  intestazione="sito in", 
								  annotazioniSolo1="Localizzazione intervento", 
								  visibility_intestazione="display:none", 
								  civico_obbligatorio="true", 
								  piano_obbligatorio="false", 
								  tipi_immobile=["unità immobiliare urbana", "particella terreni", "interno edificio"], 
								  subalterno_obbligatorio="false", 
								  categoria_obbligatoria="false", 
								  visibility_toponomastici="visibility:visibility", 
								  visibility_ulteriori_immobili="visibility:visibility", 
								  visibility_container="false") }}
  {{ utils_sue.destinazioni_duso(prefix='Parametri', classe_modulo='edilizia', titolo_sezione="Destinazione d'uso principale", mandatory_enabled="true", visibility_container="false")}}
</div>

<br/>

<!-- ------------------------------ e) ------------------------------ -->
<p class="Modulo">
	<b>e) Altre comunicazioni, segnalazioni, asseverazioni ecc.</b>
</p>

<table class="Modulo" style="border: 1px solid grey;">
	<tbody>
		<tr>
			<td colspan="2">
				<p style="margin-top: 5px; margin-bottom: 5px;">
					che per la realizzazione dell'intervento edilizio sono necessarie le seguenti segnalazioni, asseverazioni, comunicazione e notifiche che si presentano contestualmente alla CIL
				</p>
			</td>
		</tr>
		<tr class="Rigaintestazioneridotta">
			<td style="width: 60%;">
				<p class="Labelcella" style="text-align: center;">
					Comunicazioni, segnalazioni, ecc.
				</p>
			</td>
			<td>
				<p class="Labelcella" style="text-align: center;">
					Specificare
				</p>
			</td>
		</tr>
		{% for i in range(1, 5) %}
		<tr>
			<td>
				<select class="inputNormal" id="Parametri_Comunicazione{{ i }}" name="Parametri_Comunicazione{{ i }}" style="width: 100%;" label="Comunicazioni, segnalazioni, ecc.">
					<option value=""></option>
					<option value="Autorizzazione paesaggistica">Autorizzazione paesaggistica</option>
					<option value="SCIA prevenzione incendi">SCIA prevenzione incendi</option>
					<option value="Altro (specificare)">Altro (specificare)</option>
				</select>
			</td>
			<td>
				<input class="inputNormal" id="Parametri_AutoritaCompCom{{ i }}" name="Parametri_AutoritaCompCom{{ i }}" style="width: 100%;" label="Autorità competente" enabled="#Parametri_Comunicazione{{ i }}.value() != ''" mandatory_enabled="#Parametri_Comunicazione{{ i }}.value() != '' and #Parametri_Comunicazione{{ i }}.value() == 'Altro (specificare)'">
			</td>
		</tr>
		{% endfor %}
	</tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>
 
<br/>

<!-- ------------------------------ f) ------------------------------ -->
<p class="Modulo">
	<b>f) Impresa esecutrice dei lavori</b>
</p>

<div class="container border mt-0 mb-0">
	<table class="tableNoBorder">
		<tbody>
			<tr>
				<td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;"></td>
				<td style="vertical-align: top; width: 4%;">
					<p style="color: grey;">
						<b>f.1</b>
					</p>
				</td>
				<td style="vertical-align: top; width: 4%;">
					<div id="Tassonomia_unied_imp_" name="Tassonomia_unied_imp_" label="Impresa esecutrice dei lavori [f]" mandatory="true"></div>
					<input id="Tassonomia_unied_imp_1" name="Tassonomia_unied_imp_" type="radio" value="1"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_unied_imp_1'>
					<p>
						che i lavori sono/saranno eseguiti dalla impresa/e indicata/e nell'allegato “<i>Soggetti coinvolti</i>”
					</p>
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<p style="color: grey;">
						<b>f.2</b>
					</p>
				</td>
				<td style="vertical-align: top; width: 4%;">
					<input id="Tassonomia_unied_imp_2" name="Tassonomia_unied_imp_" type="radio" value="2"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_unied_imp_2'>
					<p>
						che, in quanto opere di modesta entità che non interessano le specifiche normative di settore, i lavori sono/saranno eseguiti in prima persona, senza alcun affidamento a ditte esterne
					</p>
				</label></td>
			</tr>
		</tbody>
	</table>
</div>

<br/>

<!-- ------------------------------ g) ------------------------------ -->
<p class="Modulo">
	<b>g) Rispetto degli obblighi in materia di salute e sicurezza nei luoghi di lavoro</b>
</p>

<div class="container border mt-0 mb-0">
	<table class="tableNoBorder">
		<tbody>
			<tr>
				<td colspan="7">
					<p>
						<b>che l'intervento</b>
					</p>
				</td>
			</tr>
			<tr>
				<td rowspan="13" style="vertical-align: top; width: 4%;background-color: white;"></td>
				<td style="vertical-align: top; width: 4%;">
					<p style="color: grey;">
						<b>g.1</b>
					</p>
				</td>
				<td style="vertical-align: top; width: 4%;">
					<div id="Tassonomia_unied_sic_" name="Tassonomia_unied_sic_" label="Rispetto degli obblighi in materia di salute e sicurezza nei luoghi di lavoro [g]" mandatory="true"></div>
					<input id="Tassonomia_unied_sic_1" name="Tassonomia_unied_sic_" type="radio" value="1"/>
				</td>
				<td colspan="5"><label style="width:100%" for='Tassonomia_unied_sic_1'>
					<p>
						non ricade nell'ambito di applicazione delle norme in materia di salute e sicurezza nei luoghi di lavoro (Decreto legislativo 09/04/2008, n. 81)
					</p>
				</label></td>
			</tr>
			<tr>
				<td rowspan="12" style="vertical-align: top; width: 4%;background-color: white;">
					<p style="color: grey;">
						<b>g.2</b>
					</p>
				</td>
				<td rowspan="12" style="vertical-align: top; width: 4%;background-color: white;">
					<input id="Tassonomia_unied_sic_2" name="Tassonomia_unied_sic_" type="radio" value="2"/>
				</td>
				<td colspan="5"><label style="width:100%" for='Tassonomia_unied_sic_2'>
					<p>
						ricade nell'ambito di applicazione delle norme in materia di salute e sicurezza nei luoghi di lavoro (Decreto legislativo 09/04/2008, n. 81) e pertanto:
					</p>
				</label></td>
			</tr>
			<tr>
				<td rowspan="11" style="vertical-align: top; width: 4%;background-color: white;">
					<p style="color: grey;">
						<b>g.2.1</b>
					</p>
				</td>
				<td colspan="4">
					<p>
						relativamente alla documentazione delle imprese esecutrici
					</p>
				</td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
					<p style="color: grey;">
						<b>g.2.1.1</b>
					</p>
				</td>
				<td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
					<div id="Tassonomia_unied_sic_2_1_" name="Tassonomia_unied_sic_2_1_" label="Entità presunta del cantiere [g.2]" mandatory_enabled="#Tassonomia_unied_sic_2.checked()"></div>
					<input id="Tassonomia_unied_sic_2_1_1" name="Tassonomia_unied_sic_2_1_" type="radio" value="1"/>
				</td>
				<td colspan="2"><label style="width:100%" for='Tassonomia_unied_sic_2_1_1'>
					<p>
						dichiara che l'entità presunta del cantiere è inferiore a 200 uomini-giorno ed i lavori non comportano i rischi particolari di cui all'allegato XI del Decreto legislativo 09/04/2008, n. 81 e di aver verificato:
					</p>
				</label></td>
			</tr>
			{% set testi = [
				"il certificato di iscrizione alla Camera di commercio",
				"il documento unico di regolarità contributiva, corredato da autocertificazione in ordine al possesso degli altri requisiti previsti dall'allegato XVII del Decreto legislativo 09/04/2008, n. 81",
				"l'autocertificazione relativa al contratto collettivo applicato",
				"il possesso della patente o del documento equivalente di cui all’articolo 27 del Decreto legislativo 09/04/2008, n. 81, nei confronti delle imprese esecutrici o dei lavoratori autonomi, anche nei casi di subappalto, ovvero, per le imprese che non sono tenute al possesso della patente, dell'attestazione di qualificazione SOA"
			]%}
			{% for testo in testi %}
			<tr>
				<td style="vertical-align: top; width: 2%;" >
					<p>•</p>
				</td>
				<td><label style="width:100%" for=""><p>{{ testo|safe }}</p></label></td>
			</tr>
			{% endfor %}
			<tr>
				<td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
					<p style="color: grey;">
						<b>g.2.1.2</b>
					</p>
				</td>
				<td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
					<input id="Tassonomia_unied_sic_2_1_2" name="Tassonomia_unied_sic_2_1_" type="radio" value="2"/>
				</td>
				<td colspan="2"><label style="width:100%" for='Tassonomia_unied_sic_2_1_2'>
					<p>
						dichiara che l'entità presunta del cantiere è pari o superiore a 200 uomini-giorno o i lavori comportano i rischi particolari di cui all'allegato XI del Decreto legislativo 09/04/2008, n. 81 e di aver verificato:
					</p>
				</label></td>
			</tr>
			{% set testi = [
				"la documentazione di cui alle lettere a), b) e b-bis) dell'articolo 90 comma 9 prevista dal Decreto legislativo 09/04/2008, n. 81 circa l'idoneità tecnico professionale della/e impresa/e esecutrice/i e dei lavoratori autonomi",
				"l'organico medio annuo distinto per qualifica",
				"gli estremi delle denunce dei lavoratori effettuate all'Istituto nazionale della previdenza sociale (INPS), all'Istituto nazionale assicurazione infortuni sul lavoro (INAIL) e alle casse edili",
				"il contratto collettivo applicato ai lavoratori dipendenti della/e impresa/e esecutrice/i"
			]%}
			{% for testo in testi %}
			<tr>
				<td style="vertical-align: top; width: 2%;" >
					<p>•</p>
				</td>
				<td><label style="width:100%" for=""><p>{{ testo|safe }}</p></label></td>
			</tr>
			{% endfor %}
		</tbody>
	</table>
	<table class="tableNoBorder" style="margin-top: 0px;">
		<tbody>
			<tr>
				<td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;"></td>
				<td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
				<td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
				<td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
					<p style="color: grey;">
						<b>g.2.2</b>
					</p>
				</td>
				<td colspan="5">
					<p>
						relativamente alla notifica preliminare di cui all'articolo 99 del Decreto legislativo 09/04/2008, n. 81
					</p>
				</td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<p style="color: grey;">
						<b>g.2.2.1</b>
					</p>
				</td>
				<td style="vertical-align: top; width: 4%;">
					<div id="Tassonomia_unied_sic_3_" name="Tassonomia_unied_sic_3_" label="Invio della notifica [i.3]" mandatory_enabled="#Tassonomia_unied_sic_2.checked()"></div>
					<input id="Tassonomia_unied_sic_3_1" name="Tassonomia_unied_sic_3_" type="radio" value="1"/>
				</td>
				<td colspan="3"><label style="width:100%" for='Tassonomia_unied_sic_3_1'>
					<p>
						dichiara che l'intervento non è soggetto all'invio della notifica
					</p>
				</label></td>
			</tr>
			<tr>
				<td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
					<p style="color: grey;">
						<b>g.2.2.2</b>
					</p>
				</td>
				<td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
					<input id="Tassonomia_unied_sic_3_2" name="Tassonomia_unied_sic_3_" type="radio" value="2"/>
				</td>
				<td colspan="3"><label style="width:100%" for='Tassonomia_unied_sic_3_2'>
					<p>
						dichiara che l'intervento è soggetto all'invio della notifica
					</p>
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<p style="color: grey;">
						<b>g.2.2.2.1</b>
					</p>
				</td>
				<td style="vertical-align: top; width: 4%;">
					<div id="Tassonomia_unied_sic_3_2s" name="Tassonomia_unied_sic_3_2ss" label="Allega notifica [i.3.2.1]" enabled="#Tassonomia_unied_sic_3_2.checked()"></div>
					<input group="Tassonomia_unied_sic_3_2s" id="Tassonomia_unied_sic_3_2_1" name="Tassonomia_unied_sic_3_2_1" type="checkbox" value="SI" dynamic_check="#Tassonomia_unied_sic_3_2.checked()"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_unied_sic_3_2_1'>
					<p>
						allega alla presente comunicazione la notifica, il cui contenuto sarà riprodotto su apposita tabella, esposta in cantiere per tutta la durata dei lavori, in luogo visibile dall’esterno
					</p>
				</label></td>
			</tr>
		</tbody>
	</table>

	<table class="tableNoBorder" style="margin-top: 0px;">
		<tbody>
			<tr>
				<td>
					<p>
						di essere a conoscenza che l'efficacia della presente CIL è sospesa qualora sia assente il piano di sicurezza e coordinamento di cui all'articolo 100 del Decreto legislativo 09/04/2008, n. 81 o il fascicolo di cui all'articolo 91, comma 1, lettera b), quando previsti, oppure in assenza di notifica di cui all'articolo 99, quando prevista, oppure in assenza di documento unico di regolarità contributiva
					</p>
				</td>
			</tr>
		</tbody>
	</table>
</div>

<br/>

<!-- ------------------------------ Firma dichiarante ------------------------------ -->
<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> <b>Attenzione</b>: qualora dai controlli successivi il contenuto delle dichiarazioni risulti non corrispondente al vero, oltre alle sanzioni penali, è prevista la decadenza dai benefici ottenuti sulla base delle dichiarazioni stesse (articolo 75 del Decreto del Presidente della Repubblica 28/12/2000, n. 445). </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<!-- ------------------------------ Documentazione allegata alla CIL ------------------------------ -->
<table class="Modulo tableNoBorder" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione">
			<td>
				<p class="Labeltabella" style="padding: 2px;">
					<i>Quadro Riepilogativo della documentazione</i>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="4">
				<p class="Labeltabella" style="margin-top: 5px; margin-bottom: 5px;">
					<span style="font-size:80%">DOCUMENTAZIONE ALLEGATA ALLA CIL</span>
				</p>
			</td>
		</tr>
		<tr class="Rigaintestazione">
			<td>
				<p class="Labeltabella" style="font-size: 80%; text-align: center;">
					<span style="font-size:80%">ALLEGATO</span>
				</p>
			</td>
			<td>
				<p class="Labeltabella" style="font-size: 80%; text-align: center;">
					<span style="font-size:80%">DENOMINAZIONE</span>
				</p>
			</td>
			<td>
				<p class="Labeltabella" style="font-size: 80%; text-align: center;">
					<span style="font-size:80%">QUADRO INFORMATIVO DI RIFERIMENTO</span>
				</p>
			</td>
			<td>
				<p class="Labeltabella" style="font-size: 80%; text-align: center;">
					<span style="font-size:80%">CASI IN CUI E' PREVISTO</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 10%; text-align: center;">
				<input enabled="#Tassonomia_unied_tit_2.checked()" dynamic_check="#Tassonomia_unied_tit_2.checked()" id="STU-EDI-INT" name="STU-EDI-INT" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="width: 40%;">
				<p>
					<span style="font-size:80%">n°</span> <input class="" format="regular_expression" expression="^[1-9]\d*$" id="NschedeAllegate" label="Numero ulteriori intestatari" mandatory_enabled="#STU_EDI_INT.checked()" name="NschedeAllegate" size="1" style="font-size:80%"/> <span style="font-size:80%">ulteriori intestatari del procedimento</span>
				</p>
			</td>
			<td style="width: 10%;">
				<p style="text-align: center;">
					<span style="font-size:80%">a)</span>
				</p>
			</td>
			<td style="width: 40%;">
				<p>
					<span style="font-size:80%">se previsto</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 10%; text-align: center;">
				<input id="PREL-ACQ" name="PREL-ACQ" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Note.value() == 'promissario acquirente come da preliminare d’acquisto'" dynamic_check="#Titolare_Note.value() == 'promissario acquirente come da preliminare d’acquisto'"/>
			</td>
			<td style="width: 40%;">
				<p>
					<span style="font-size:80%">contratto preliminare d’acquisto</span>
				</p>
			</td>
			<td style="width: 10%;">
				<p style="text-align: center;">
					<span style="font-size:80%">a)</span>
				</p>
			</td>
			<td style="width: 40%;">
				<p>
					<span style="font-size:80%">da allegare se promissario acquirente come da preliminare d’acquisto</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0"  />
			</td>
			<td>
				<p>
					<span style="font-size:80%">ulteriori immobili oggetto del procedimento</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
					<span style="font-size:80%">d)</span>
				</p>
			</td>
			<td>
				<p>
					
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 10%; text-align: center;">
				<input id="STU-EDI-SOG" name="STU-EDI-SOG" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_unied_imp_1.checked()" dynamic_check="#Tassonomia_unied_imp_1.checked()"/>
			</td>
			<td style="width: 40%;">
				<p>
					<span style="font-size:80%">soggetti coinvolti</span>
				</p>
			</td>
			<td style="width: 10%;">
				<p style="text-align: center;">
					<span style="font-size:80%">f)</span>
				</p>
			</td>
			<td style="width: 40%;">
				<p>
					
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="RIC-DIR-SEG_COP" name="RIC-DIR-SEG_COP" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td>
				<p>
					<span style="font-size:80%">ricevuta di versamento dei diritti di segreteria</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
					-
				</p>
			</td>
			<td>
				<p>
					<span style="font-size:80%">se previsto dal Comune</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td>
				<p>
					<span style="font-size:80%">copia del documenti di identità del/i titolare/i e/o del tecnico</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
					-
				</p>
			</td>
			<td>
				<p>
					<span style="font-size:80%">obbligatorio in caso di presentazione cartacea, non richiesto in caso di presentazione telematica</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td>
				<p>
					<span style="font-size:80%">documentazione fotografica</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
					-
				</p>
			</td>
			<td>
				<p>
					
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="ELABPROG" name="ELABPROG" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td>
				<p>
					<span style="font-size:80%">elaborati progettuali</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
					-
				</p>
			</td>
			<td>
				<p>
					
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="NOT-PREL" name="NOT-PREL" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_unied_sic_3_2_1.checked()" dynamic_check="#Tassonomia_unied_sic_3_2_1.checked()"/>
			</td>
			<td>
				<p>
					<span style="font-size:80%">notifica preliminare (articolo 99 del Decreto legislativo 09/04/2008, n. 81)</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
					<span style="font-size:80%">g)</span>
				</p>
			</td>
			<td>
				<p>
					<span style="font-size:80%">se l'intervento ricade nell'ambito di applicazione del Decreto legislativo 09/04/2008, n. 81, fatte salve le specifiche modalità tecniche adottate dai sistemi informativi regionali</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
			</td>
			<td>
				<p>
					<span style="font-size:80%">copia dell'atto notarile con il quale è stata conferita la procura</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
				-
				</p>
			</td>
			<td>
				<p>
					<span style="font-size:80%">obbligatorio se il richiedente è procuratore legale</span>
				</p>
			</td>
		</tr>		
		{{ utils_sue.altri_allegati_edilizia_madia() }}
	</tbody>
</table>

<!-- ------------------------------ Ulteriore documentazione e) ------------------------------ -->
<input id="NumeroTRASMISSIONE_VIGILIDELFUOCO_S" name="NumeroTRASMISSIONE_VIGILIDELFUOCO_S" dynamic_value="parseInt(#Parametri_Comunicazione1.value() == 'SCIA prevenzione incendi' ? 1 : 0) + parseInt(#Parametri_Comunicazione2.value() == 'SCIA prevenzione incendi' ? 1 : 0) + parseInt(#Parametri_Comunicazione3.value() == 'SCIA prevenzione incendi' ? 1 : 0) + parseInt(#Parametri_Comunicazione4.value() == 'SCIA prevenzione incendi' ? 1 : 0)" type="hidden">
<input id="NumeroSTU_EDI_VINC_PAE_S" name="NumeroSTU_EDI_VINC_PAE_S" dynamic_value="parseInt(#Parametri_Comunicazione1.value() == 'Autorizzazione paesaggistica' ? 1 : 0) + parseInt(#Parametri_Comunicazione2.value() == 'Autorizzazione paesaggistica' ? 1 : 0) + parseInt(#Parametri_Comunicazione3.value() == 'Autorizzazione paesaggistica' ? 1 : 0) + parseInt(#Parametri_Comunicazione4.value() == 'Autorizzazione paesaggistica' ? 1 : 0)" type="hidden">
<input id="NumeroUNIED_SEGN" name="NumeroUNIED_SEGN" dynamic_value="parseInt(#Parametri_Comunicazione1.value() == 'Altro (specificare)' ? 1 : 0) + parseInt(#Parametri_Comunicazione2.value() == 'Altro (specificare)' ? 1 : 0) + parseInt(#Parametri_Comunicazione3.value() == 'Altro (specificare)' ? 1 : 0) + parseInt(#Parametri_Comunicazione4.value() == 'Altro (specificare)' ? 1 : 0)" type="hidden">

<table class="Modulo" style="border: 1px solid grey;">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="4">
				<p class="Labeltabella" style="margin-top: 5px; margin-bottom: 5px;">
					<span style="font-size:80%">ULTERIORE DOCUMENTAZIONE PER LA PRESENTAZIONE DI ALTRE COMUNICAZIONI, SEGNALAZIONI, ASSEVERAZIONI O NOTIFICHE</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 10%; text-align: center;">
				<input id="Quadro2_Allegato1_Allegato" name="Quadro2_Allegato1_Allegato" type="checkbox" value="SI" enabled="#Parametri_Comunicazione1.value() != ''" dynamic_check="#Parametri_Comunicazione1.value() != ''"/>
			</td>
			<td style="width: 40%;">
				<input class="inputNormal" id="Quadro2_Allegato1_Nome" name="Quadro2_Allegato1_Nome" style="font-size:80%; width: 100%; border: 0;" label="Allegato quadro 2" dynamic_value="#Parametri_Comunicazione1.value()">
			</td>
			<td style="width: 10%;">
				<p style="text-align: center;">
					<span style="font-size:80%">e)</span>
				</p>
			</td>
			<td style="width: 40%;">
				<p>
					
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="Quadro2_Allegato2_Allegato" name="Quadro2_Allegato2_Allegato" type="checkbox" value="SI" enabled="#Parametri_Comunicazione2.value() != ''" dynamic_check="#Parametri_Comunicazione2.value() != ''"/>
			</td>
			<td>
				<input class="inputNormal" id="Quadro2_Allegato2_Nome" name="Quadro2_Allegato2_Nome" style="font-size:80%; width: 100%; border: 0;" label="Allegato quadro 2"  dynamic_value="#Parametri_Comunicazione2.value()">
			</td>
			<td>
				<p style="text-align: center;">
					<span style="font-size:80%">e)</span>
				</p>
			</td>
			<td>
				<p>
					
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="Quadro2_Allegato3_Allegato" name="Quadro2_Allegato3_Allegato" type="checkbox" value="SI" enabled="#Parametri_Comunicazione3.value() != ''" dynamic_check="#Parametri_Comunicazione3.value() != ''"/>
			</td>
			<td>
				<input class="inputNormal" id="Quadro2_Allegato3_Nome" name="Quadro2_Allegato3_Nome" style="font-size:80%; width: 100%; border: 0;" label="Allegato quadro 2"  dynamic_value="#Parametri_Comunicazione3.value()">
			</td>
			<td>
				<p style="text-align: center;">
					<span style="font-size:80%">e)</span>
				</p>
			</td>
			<td>
				<p>
					
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="Quadro2_Allegato4_Allegato" name="Quadro2_Allegato4_Allegato" type="checkbox" value="SI" enabled="#Parametri_Comunicazione4.value() != ''" dynamic_check="#Parametri_Comunicazione4.value() != ''"/>
			</td>
			<td>
				<input class="inputNormal" id="Quadro2_Allegato4_Nome" name="Quadro2_Allegato4_Nome" style="font-size:80%; width: 100%; border: 0;" label="Allegato quadro 2"  dynamic_value="#Parametri_Comunicazione4.value()">
			</td>
			<td>
				<p style="text-align: center;">
					<span style="font-size:80%">e)</span>
				</p>
			</td>
			<td>
				<p>
					
				</p>
			</td>
		</tr>
		<tr>
			<td style="text-align: center;">
				<input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" enabled="(#NumeroSTU_EDI_VINC_PAE_S.value() != '') and (#NumeroSTU_EDI_VINC_PAE_S.value() != '0')" dynamic_check="(#NumeroSTU_EDI_VINC_PAE_S.value() != '') and (#NumeroSTU_EDI_VINC_PAE_S.value() != '0')"/>
			</td>
			<td>
				<p>
					<span style="font-size:80%">pagamento dell'imposta di bollo</span>
				</p>
			</td>
			<td>
				<p style="text-align: center;">
					<span style="font-size:80%">e)</span>
				</p>
			</td>
			<td>
				<p>
					<span style="font-size:80%">obbligatorio in caso sia allegata almeno una istanza</span>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input type="hidden" dynamic_value="#Tassonomia_SUAPSUE2.checked() ? 'RESIDENZIALE' : 'PRODUTTIVO'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" />
<input urn_procedimento="'comunicazione.inizio.lavori:' + (((!#Parametri_DestinazioneDuso.check_value(['residenziale']) and !#Parametri_DestinazioneDuso.check_value(['attività religiosa']) and !#Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) and !#Parametri_DestinazioneDuso.check_value([''])) ? 'produttivo' : '') + (((#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) and !#Parametri_DestinazioneDuso.check_value([''])) ? 'residenziale' : '')" destinatario_amministrazione="getParameter('Ente')" sub_urn="#Tassonomia_SUAPSUE2.checked() ? 'RESIDENZIALE' : 'PRODUTTIVO'" destinatario_ufficio="#Tassonomia_SUAPSUE2.checked() ? 'UOSUE' : 'UOSUEPRODUTTIVO'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<!-- -------------------- Allegati CIL -------------------- -->
<input id="GLOBO_modulofiglio_cSTU-EDI-INT" name="GLOBO_modulofiglio_cSTU-EDI-INT" numero="#NschedeAllegate.value()" obbligatorio="#STU_EDI_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmare="'P7M_ELETTRONICA'"/>
<input id="GLOBO_modulofiglio_cSTU-EDI-SOG" name="GLOBO_modulofiglio_cSTU-EDI-SOG" obbligatorio="#STU_EDI_SOG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPREL-ACQ" name="GLOBO_allegato_cPREL-ACQ" type="hidden" value="" obbligatorio="#PREL_ACQ.checked() ? 'OBBLIGATORIO' : ''"/>
 
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" type="hidden" value="" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cELABPROG" name="GLOBO_allegato_cELABPROG" type="hidden" value="" obbligatorio="#ELABPROG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cNOT-PREL" name="GLOBO_allegato_cNOT-PREL" obbligatorio="#NOT_PREL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<!-- -------------------- Quadro 2) -------------------- -->
<input id="GLOBO_modulofiglio_cSTU-EDI-VINC-PAE-S" name="GLOBO_modulofiglio_cSTU-EDI-VINC-PAE-S" type="hidden" value="" obbligatorio="parseInt(#NumeroSTU_EDI_VINC_PAE_S.value()) > 0 ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cTRASMISSIONE_VIGILIDELFUOCO-S" name="GLOBO_modulofiglio_cTRASMISSIONE_VIGILIDELFUOCO-S" type="hidden" value="" obbligatorio="parseInt(#NumeroTRASMISSIONE_VIGILIDELFUOCO_S.value()) > 0 ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cUNIED-SEGN" name="GLOBO_allegato_cUNIED-SEGN" type="hidden" value="" obbligatorio="parseInt(#NumeroUNIED_SEGN.value()) > 0 ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI2" name="GLOBO_allegato_cALTRI-ALLEGATI2" obbligatorio="(#ALTRI_ALLEGATI_FIRMA2.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI3" name="GLOBO_allegato_cALTRI-ALLEGATI3" obbligatorio="(#ALTRI_ALLEGATI_FIRMA3.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI4" name="GLOBO_allegato_cALTRI-ALLEGATI4" obbligatorio="(#ALTRI_ALLEGATI_FIRMA4.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI5" name="GLOBO_allegato_cALTRI-ALLEGATI5" obbligatorio="(#ALTRI_ALLEGATI_FIRMA5.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI6" name="GLOBO_allegato_cALTRI-ALLEGATI6" obbligatorio="(#ALTRI_ALLEGATI_FIRMA6.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI7" name="GLOBO_allegato_cALTRI-ALLEGATI7" obbligatorio="(#ALTRI_ALLEGATI_FIRMA7.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

<!-- passaggio dati tra moduli -->
<input id="Metadati_ObbligoProgettista" name="Metadati_ObbligoProgettista" value="non_obbligatorio" type="hidden"/>
<input id="Metadati_ObbligoDirettoreLavori" name="Metadati_ObbligoDirettoreLavori" value="non_obbligatorio" type="hidden"/>
<input id="Metadati_ObbligoImpresaEsecutrice" name="Metadati_ObbligoImpresaEsecutrice" dynamic_value="#Tassonomia_unied_imp_2.checked() ? 'non_obbligatorio' : 'obbligatorio'" type="hidden"/>
<input id="Metadati_VersamentoBollo" name="Metadati_VersamentoBollo" dynamic_value="#MARCA_BOLLO.checked() ? 'soggetto' : 'non_soggetto'" type="hidden"/>

{% endblock content %}
